Subject: bug#21474: emacs-25.0.50: compilation error in leim: Args out of

From: Rob Browning <[email-masked]>
Date: Fri, 25 Nov 2016 16:45:09 -0600

Rob Browning <[email-masked]> writes:

> For what it's worth, I see a similar error here in a Debian unstable
> sbuild chroot, i.e.:

Oh, and apologies -- of course I should have said, this was for an
sbuild of the Debian 25.1+1-2 tree.

I'll probably try to reproduce it with the unadulterated upstream 25.1
tree next.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4